Subject: Last Call: An Expedited Forwarding PHB to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 02 Jul 2001 14:50:22 -0400

The IESG has received a request from the Differentiated Services
Working Group to consider An Expedited Forwarding PHB
<draft-ietf-diffserv-rfc2598bis-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 16, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-diffserv-rfc2598bis-01.txt